"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
function t(n) {
  return n ? "<" + n.$type + (n.id ? ' id="' + n.id : "") + '" />' : "<null>";
}
exports.elementToString = t;
